> For the complete documentation index, see [llms.txt](https://docs.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.collibra.com/data-quality-self-hosted/apis/rest/integration-api/get-connection-credentials.md).

# Get connection credentials

![GET /v3/dgc/integrations/connections/credentials](https://4121921244-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FWCrP7Albs8DfJjIQxUxw%2Fuploads%2Fgit-blob-83a4b5e2706394ad8c106a6b1130f2c89e7a8799%2Fdq-get-connection-id-credentials.png?alt=media)

Returns the connection credentials of your Collibra Platform instance.

## Request

### Path parameters

There are no parameters for this request.

Click **Execute** to return your Collibra Platform connection credentials.

## Response examples

The following table shows examples of the properties that return when you execute the request.

| Properties         | Type   | Description                                     |
| ------------------ | ------ | ----------------------------------------------- |
| id                 | string | The Id of your Collibra Platform instance.      |
| serviceType        | string | Data Intelligence Cloud                         |
| serviceUrl         | string | The URL of your Collibra Platform instance.     |
| defaultFields      | string | ""                                              |
| authenticationMode | string | The authentication method.                      |
| username           | string | The username of your Collibra Platform account. |

```
[
  {
    "id": "your-id",
    "serviceType": "Data Intelligence Cloud",
    "serviceUrl": "https://dg.collibra.com/",
    "proxyServiceUrl": "https://dg.collibra.com/",
    "defaultFields": "",
    "authenticationMode": "basic",
    "username": "Admin"
  }
]
```
